Timeline


and

01/02/2011:

18:54 Ticket #1471 (Add PAM authentification to Deluged) created by v-for-vandal
This patch is similar to the [http://dev.deluge-torrent.org/ticket/659
16:16 Ticket #1467 (Log to file when not daemonized) closed by s0undt3ch
fixed: As it is now, ie, current deluge's master from git, if you pass a …
16:07 Ticket #1470 (ValueError: Unknown level: 'error' with python 2.7) closed by s0undt3ch
fixed: Fixed in master. Thanks for reporting.
16:06 Changeset [8c12c4]developextjs4-port by Pedro Algarvio <ufs@…>
Add "none" as a log level to support quieting the logging messages. …
16:03 Changeset [356808]developextjs4-port by Pedro Algarvio <ufs@…>
Fix #1470.
05:00 Ticket #1470 (ValueError: Unknown level: 'error' with python 2.7) created by floppymaster
I'm getting this error on Gentoo Linux with Python 2.7. It works fine …

01/01/2011:

18:33 Changeset [1f800bf]developextjs4-port by Pedro Algarvio <ufs@…>
On a 64bit platform with old plugins, the deprecation code was unable …
Note: See TracTimeline for information about the timeline view.